Subject: Ticket Assigned - esc lat cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 06:18:57 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc lat cc sreyashi bhadra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sreyashi bhadra Bot:  Hi Sreyashi Bhadra ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9649084473 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585982319            10:05 AM, 11th Apr                   Mohammed                    Hi Sreyashi, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            10:06 AM, 11th Apr                     sreyashi bhadra                    pl update the current status of my order 9649084473           10:07 AM, 11th Apr                     sreyashi bhadra                    it is a click and collect order           10:07 AM, 11th Apr                     sreyashi bhadra                    why is it taking so long??           10:07 AM, 11th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:09 AM, 11th Apr                     sreyashi bhadra                    ok           10:09 AM, 11th Apr                   Mohammed                   we are sorry for the late deliver to the store           10:10 AM, 11th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:10 AM, 11th Apr                   Mohammed                   Is there anything else may I assist you?           10:10 AM, 11th Apr                     sreyashi bhadra                    so it is not yet available?           10:11 AM, 11th Apr                     sreyashi bhadra                    it is already 3days           10:11 AM, 11th Apr                     sreyashi bhadra                    what is it showing?           10:11 AM, 11th Apr                   Mohammed                   shipped           10:11 AM, 11th Apr                     sreyashi bhadra                    has the product been shipped to pick up point?           10:11 AM, 11th Apr                     sreyashi bhadra                    which date it is shipped?           10:12 AM, 11th Apr                   Mohammed                   it is click and collect item there is no details           10:12 AM, 11th Apr                     sreyashi bhadra                    ur usual time is 2-3 days           10:13 AM, 11th Apr                     sreyashi bhadra                    which has already exceeded           10:13 AM, 11th Apr                   Mohammed                   please allow us more time that we can esclate the case to or warehouse           10:13 AM, 11th Apr                   Mohammed                   due to that late deliver           10:14 AM, 11th Apr                     sreyashi bhadra                    can i get a update today??           10:14 AM, 11th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:14 AM, 11th Apr                     sreyashi bhadra                    can i get an update today??           10:14 AM, 11th Apr                   Mohammed                   we will contact you through your e mail id           10:15 AM, 11th Apr                     sreyashi bhadra                    take action immediately           10:16 AM, 11th Apr                   Mohammed                   be sure we will do that           10:16 AM, 11th Apr                     sreyashi bhadra                    awaiting           10:17 AM, 11th Apr                   Mohammed                   Is there anything else may I assist you?           10:17 AM, 11th Apr                     sreyashi bhadra                    no just ensure i get the product ASAP           10:18 AM, 11th Apr                   Mohammed                   we will do our best           10:18 AM, 11th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:18 AM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2384324